<table name="Pouring it on - Mekeith23">
    <Localization directory="Loc" default="EN.txt"/>
    <Music id="pour" directory="pouring_it_on" source="pouring_it_on/assault" heist="true"> 
        <event name="setup" source="setup"/>
        <event name="anticipation" start_source="anticipation_intro" source="anticipation"/>
        <event name="assault" start_source="assualt_intro" source="assault"/>
        <event name="control" start_source="control_intro" source="control"/>
    </Music>
    <AddFiles directory="Assets">
        <movie path="pouring_it_on/setup"/>
        <movie path="pouring_it_on/anticipation"/>
        <movie path="pouring_it_on/anticipation_intro"/>
        <movie path="pouring_it_on/assault"/>
        <movie path="pouring_it_on/assualt_intro"/>
        <movie path="pouring_it_on/control"/>
        <movie path="pouring_it_on/control_intro"/>
    </AddFiles>
</table>